Subject: [bug#73769] [PATCH] automake: distribute local gnulib directory modules

From: Karl Berry <[email-masked]>
Date: Sun, 23 Feb 2025 14:34:44 -0700

I think there is nothing to do here at this time, so closing.
Feel free to reopen (or open a new issue) if the idea progresses.
Thanks,
karl